注册 登录
查看: 439|回复: 3

求助,新手遇到问题了,大神,山外哥帮忙啊

[复制链接]
发表于 2014-2-22 23:15:22 | 显示全部楼层 |阅读模式
The project 'fire_kinetis' contains the unknown tool 'IJET_ID'怎么回事,IAR不能用了
回复

使用道具 举报

发表于 2014-2-22 23:18:40 | 显示全部楼层
IAR版本过低
回复 支持 反对

使用道具 举报

发表于 2014-2-23 14:14:50 | 显示全部楼层
走过路过,不能错过
回复 支持 反对

使用道具 举报

发表于 2014-2-23 14:21:57 | 显示全部楼层
换过高版本的IAR。
我们的K60代码用IAR 6.3版本,KL26用 IAR 6.7版本。
不能用低于我们代码的版本。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回列表 返回顶部